Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 14:55:26 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi..<div dir="auto">How can you  resolve this issue if you take it back money or replaced the items, yesterday the currier the item from me.. I'm wait the replace or take money back.. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 23, 2023, 4:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5730742</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5730742<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Joanna,<br><br>Thank you for reaching out to us.<br><br>We would like to inform you that our courier partner will be in touch with you within 3-5 working days to arrange the collection with you.<br> <br>Once the courier has delivered the items to our warehouse, a refund for the same will be processed and you will receive an email notification for the same once the refund gets processed.<br> <br>Please contact us again if you need further assistance. We will be happy to help.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012877489'>IMG_20230222_153006.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012877493'>IMG_20230222_153017.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012877494'>IMG_20230222_152925.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5730742